# Files generated by Visual Studio
.vs/
*.suo
*.user
*.userosscache
*.sln.docstates

# Build folders
bin/
obj/

# User-specific configuration files
*.csproj.user
*.vbproj.user

# Debugging files
*.pdb
*.log
*.tlog
*.cache

# Temporary files
*.tmp
*.temp
*.bak
*.old

# ClickOnce publishing files
publish/
*.application
*.manifest

# Local configuration files
appsettings.json
appsettings.*.json
